#ifndef _M2UA_DEBUG__H
#define _M2UA_DEBUG__H

void 	m2ua_mon(void);
int		m2ua_debug_set(void);
int		m2ua_asciout_proc(char *out_str);
int		m2ua_hex_to_ascii(BYTE *from_hex, WORD from_len, BYTE *to_asc);
int 	m2ua_log_err(WORD sg_id, char *err_msg);

#endif
